From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 15 December 2008<P>

distant moon, about <a href="/blend/wv.cgi?id=2008.10.07.19.23.27559">Another Noose</a>:<BR>
<BR>
this one stayed with me. so beautiful.
<HR>
From: <a href="/blend/av.cgi?id=1961">Ladyfoxfire</a><BR>
Date: 15 December 2010<P>

Just L, about <a href="/blend/wv.cgi?id=2010.12.14.01.30.26400">This is not a poem</a>:<BR>
<BR>
"YEAH" YOU GO WHAT YOU WROTE IS SO TRUE<BR>
SOUNDS LIKE YOUR IN LOVE CONGRATS : )
<HR>
From: <a href="/blend/av.cgi?id=1961">Ladyfoxfire</a><BR>
Date: 15 December 2010<P>

Just L, about <a href="/blend/wv.cgi?id=2010.12.14.00.43.22375">Lucky 13</a>:<BR>
<BR>
OPPS I MEANT TO PUT THE BEING IN LOVE ON THIS ONE.....SO YES ONCE MORE CONGRAT'S
<HR>
From: <a href="/blend/av.cgi?id=517">musicalduck</a><BR>
Date: 15 December 2010<P>

Star of David and hairdiva, thank you so much for the comments! I'm glad I found my way back to this site.<BR>
<BR>
Kirk, thanks for the front page pick!
<HR>
From: <a href="/blend/av.cgi?id=517">musicalduck</a><BR>
Date: 15 December 2010<P>

CJ King, about <a href="/blend/wv.cgi?id=2010.12.13.04.35.16432">Again, Here I Am</a>:<BR>
This is exactly how I am feeling right now. Thank you for putting it into just the right words. It's great. 
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 15 December 2010<P>

Ladyfoxfire,<BR>
<BR>
WOW! Screaming at me in caps....take it you like it;) Thanks.<BR>
<BR>
Yes, I am in love and oh so adored!
<HR>